<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <View
        android:layout_width="@dimen/dp_82"
        android:layout_height="@dimen/dp_82"
        android:layout_marginLeft="@dimen/dp_18"
        android:layout_marginTop="@dimen/dp_6"
        android:background="@drawable/bg_white_10dp"
        app:layout_constraintLeft_toLeftOf="@+id/im_pic"
        app:layout_constraintTop_toTopOf="@+id/im_pic" />

    <ImageView
        android:id="@+id/im_pic"
        android:layout_width="@dimen/dp_94"
        android:layout_height="@dimen/dp_94"
        android:layout_marginLeft="@dimen/dp_7"
        android:layout_marginTop="@dimen/dp_4"
        android:layout_marginRight="@dimen/dp_7"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <LinearLayout
        android:layout_width="@dimen/dp_66"
        android:layout_height="@dimen/dp_20"
        android:layout_marginBottom="@dimen/dp_6"
        android:background="@drawable/bg_434343_raduis"
        android:gravity="center"
        android:orientation="horizontal"
        app:layout_constraintBottom_toBottomOf="@+id/im_pic"
        app:layout_constraintLeft_toLeftOf="@+id/im_pic"
        app:layout_constraintRight_toRightOf="@+id/im_pic">

        <TextView
            android:id="@+id/tv_collect_num"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/color_63ffe1"
            android:textSize="@dimen/sp_11" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="人收藏"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_11" />
    </LinearLayout>

</androidx.constraintlayout.widget.ConstraintLayout>